Subject: Get rid of Pine question when going to url

From: Cheryl Homiak <[email-masked]>
Date: Sat, 6 Jul 2002 11:10:17 -0500 (CDT)

Is there any way to get Pine to quit asking whether I want to view the url. Of
course, I realize all I have to do is hit enter twice instead of once, but I'm
writing a script that will allow me to decide whether to save the url to a file
or go to it, the reasoning being that once I go to it I can bookmark it if I
want so don't need to also have it saved. that extra question about whether I
want to view the url is one I'd like to eliminate.

Thanks.

Cheryl

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------